@charset "UTF-8";

/*
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
%base-font {
  font-family: "Abel", dnp-shuei-gothic-gin-std,"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
    "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  font-weight: 500;
}

$base-color: #a06c00;//帯、フッター
$bg-color: #129585;//背景
$text-color: #111;
$point-color: #d90a0a;
*/
/*----------------------------------------
	
----------------------------------------*/
/*======================
  全体設定
======================*/
/*----------------------------------------
	フォントサイズ
----------------------------------------*/
/*----------------------------------------
	共通css
----------------------------------------*/
.flex {

  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /* justify-content: center;*/

}

:root {
  --text-color-course-01: #397fc5;
  --text-color-course-02: #df7aa6;
}


/*----------------------------------------
	全体
----------------------------------------*/
.service_class .ser_tab {
  margin: 0 -1%;
}

.service_class .ser_tab li {
  width: 48%;
  margin: 0 1%;
}

.service_class img {
  width: 100%;
}

.service_class__block {
  /*font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3",
      "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック",
      "MS PGothic", sans-serif;*/
  font-weight: bold;

  color: #2b0909;
  text-align: center;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: .03em;
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;


  border: none !important;
  background: transparent !important;

}

.service_block_t {
  padding: 0;
}

.bgg {
  padding: 0;
  /*
  background:url("../bg.jpg") repeat center top;
  */
}

.bgg_01 {
  background-color: #ecf9ff;
  /*background-color: rgba(224, 254, 254, 0.8);*/
}

.bgg_02 {
  background-color: #fff7fc;
  /*background-color: rgba(251, 223, 237, 0.8);*/
}

.box-inside {
  padding: 20px 30px;
  box-sizing: border-box;
}

@media screen and (max-width: 767px) {
  .box-inside {
    padding: 10px 15px;
  }

  .bgg {
    background-size: contain;
  }


}

@media screen and (min-width: 1000px) {

  .service_block,

  .service_block_t {

    padding: 20px 0;

  }


}







@media screen and (min-width: 768px) {
  .service_class__block {
    font-size: 20px;
  }
}

.service_class__title {
  font-size: 30px;
  line-height: 1.4;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .service_class__title {
    font-size: 28px;
  }

  .service_class__title--1 {
    font-size: 24px;
  }
}

.service_class__sub_title {
  font-size: 30px;
  line-height: 1.4;
  margin-bottom: 10px;
  font-weight: bold;
}

.service_class__sub_title .font_size--md {
  line-height: 0;
}

@media screen and (max-width: 767px) {
  .service_class__sub_title {
    font-size: 24px;
  }

  .service_class__sub_title--1 {
    font-size: 22px;
  }
}

.service_class__sub_text {
  font-size: 18px;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .service_class__sub_text {
    font-size: 20px;
  }
}

.service_class__sub_text--1 {
  border: 1px solid;
  display: inline-block;
  padding: 0 .5em;
}

.service_class__top_img {
  padding-bottom: 20px;
  max-width: 1000px;
  margin: 0 auto;
}

.service_class__col {
  margin: 20px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 767px) {
  .service_class__col {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .service_class__col dt {
    margin-top: 5px;
  }
}

@media screen and (min-width: 768px) {
  .service_class__col dt {
    margin-bottom: 10px;
    width: 33.333%;
    min-width: 33.333%;
  }
}

.service_class__col dd {
  text-align: left;
  letter-spacing: 0.03em;
  line-height: 1.8;
}

@media screen and (min-width: 768px) {
  .service_class__col dd {
    padding-left: 3%;
    line-height: 1.8;
  }
}

.service_class .color_1 {
  color: #fdfa58;
}

.service_class .color_2 {
  color: #ffdce2;
}

.service_class .color_3 {
  color: #fc7ab6;
}

.service_class .color_4 {
  color: #CCEBF9;
}

.service_class .color_5 {
  color: #7ab7fc;
}

.service_class .font_size--md {
  font-size: 1.0em;
}

@media screen and (min-width: 768px) {
  .service_class .font_size--md {
    font-size: 1.2em;
    line-height: 1.4;
  }
}

.service_class .font_size--lg {
  font-size: 1.2em;
  line-height: 1.4;
}

@media screen and (min-width: 768px) {
  .service_class .font_size--lg {
    font-size: 1.5em;
    line-height: 1.2;
  }
}

.service_class .font_size--xl {
  font-size: 1.4em;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  .service_class .font_size--xl {
    font-size: 1.7em;
    line-height: 1;
  }
}

.service_class__deco_text {
  letter-spacing: 0;
}

.service_class__frame {
  border: 1px solid;
  padding: 10px;
  margin-bottom: 20px;
}

.service_class__text {
  margin-bottom: 10px;
  font-weight: bold;
}

.color_tikan {
  color: #111;
}

.color_tikan--1 {
  background-color: #e600bb;
}

.color_tikan--2 {
  background-color: #111;
  color: #e600bb;
}

.color_yobai {
  color: #1d2089;
}

.color_yobai--1 {
  background-color: #1d2089;
  color: #fff;
}

.color_yobai--2 {
  background-color: #fff;
}

.color_gyaku {
  color: #531e8a;
}

.color_gyaku--1 {
  background-color: #531e8a;
  color: #fff;
}

.color_gyaku--2 {
  background-color: #fcb6fe;
  color: #531e8a;
}

.s_movie {
  max-width: 500px;
  margin: 40px auto 0;
}

.s_movie__inner {
  display: block;
  position: relative;
}

.s_movie__inner::before,
.s_movie__inner::after {
  content: "";
  position: absolute;
  margin: auto;
  display: block;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.s_movie__inner::before {
  width: 50px;
  height: 50px;
  background-color: #000;
  border-radius: 50%;

}

.s_movie__inner::after {
  width: 0;
  height: 0;
  border-left: 25px solid #ddd;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  left: 8px;
}

.s_movie img {
  vertical-align: top;
}

.s_movie:hover {
  opacity: 0.7;
}

.s_movie:hover img {
  opacity: 1;
}

/*# sourceMappingURL=style.css.map */




.top-text {
  padding: 10px;
  box-sizing: border-box;
  text-align: center;
}

/*
.box-text{
    
}
*/

.o {
  text-align: left;
  display: block;
  margin: 20px auto;
}

.step {
  color: #fff;
  border-radius: 20px;
  padding: 5px 20px;
  letter-spacing: 1px;
  display: inline;
}

.sub-title {
  text-align: left;
  font-size: 22px;
  pading-bottom: 5px;
  font-weight: 800;
  /*border-bottom: 3px dotted #DB3A3C;*/
  color: #d8444d;

  background-image: repeating-linear-gradient(90deg, #fff 0, #e869a4 2px, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px);
  background-size: 4px 4px;
  background-repeat: repeat-x;
  background-position: center bottom;
}

@media screen and (max-width: 767px) {
  .sub-title {
    font-size: 18px;
  }
}

.in-text {
  width: 65%;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}

.in-text2 {
  width: 100%;
  text-align: left;
  padding: 10px;
  box-sizing: border-box;
}

.btn-area {
  width: 35%;
  padding: 15px;
  box-sizing: border-box;
}

/*
.btn{
    
}
*/

.btn a {
  position: relative;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: auto;
  max-width: 300px;
  padding: 10px 25px;
  color: #fff;
  text-decoration: none;
  color: #fff;
  line-height: 1.8;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  font-size: 18px;
  border-radius: 9999px;
}

.btn a:hover {
  border-bottom: solid 2px #999;
  transform: translateY(3px);
}

.arrow {
  text-align: center;
  margin: 10px auto;

}

.dli-caret-down {
  display: inline-block;
  vertical-align: middle;
  color: #555;
  line-height: 1;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent;
  border-width: 0.64952em 0.375em;

  border-width: 1rem 0.5rem;
  border-top-color: currentColor;
  border-bottom: 0;
}

@media screen and (max-width: 767px) {

  .in-text {
    width: 100%;
  }

  .btn-area {
    width: 100%;
  }

}

.service_class .ser_tab {
  font-family: '游明朝', 'Yu Mincho', YuMincho, 'Hiragino Mincho Pro', serif;
}

.ser_tab li a {
  font-size: 14px !important;
}

.s_movie:hover {
  opacity: 1;
}


.strong {
  color: #d8444d;
}

.ser_tab .active a,
.ser_tab .active a:hover {
  background: #333 !important;
  color: #fff !important;
}




.ser_tab li a {
  border: none !important;
}

.service_block_t {
  border: none !important;
}

#hurin .top-text {
  color: var(--text-color-course-01);
}

#ntr .top-text {
  color: var(--text-color-course-02);
}

#hurin .step {
  background-color: var(--text-color-course-01);
  /*background: #958af0;*/
}

#ntr .step {
  background-color: var(--text-color-course-02);
  /*background: #dd5e65;*/
}

#itazura .step {
  background: #b57d32;
}

#hurin .btn a {
  background-color: var(--text-color-course-01);
  /*background: #958af0;*/
}

#ntr .btn a {
  background-color: var(--text-color-course-02);
  /*background: #dd5e65;*/
}

#itazura .btn a {
  background: #b57d32;
}

#hurin .sub-title {
  color: var(--text-color-course-01);
  /*color: #958af0;*/
  background-image: repeating-linear-gradient(90deg, #fff 0, var(--text-color-course-01) 2px, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px);
}

#itazura .sub-title {
  color: #b57d32;
  background-image: repeating-linear-gradient(90deg, #fff 0, #c59350 2px, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px);
}

#ntr .sub-title {
  color: var(--text-color-course-02);
  background-image: repeating-linear-gradient(90deg, #fff 0, var(--text-color-course-02) 2px, rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 4px);
}
